package eu.eudat.core.models.exception;

import eu.eudat.core.models.LoggingModel;

import java.util.Map;

/**
 * Created by ikalyvas on 5/30/2018.
 */
public class ExceptionLoggingModel extends LoggingModel<Map<String, String>> {
    private final String indexType = "exception-logging";

    public String getIndexType() {
        return indexType;
    }

    @Override
    public Map<String, String> getData() {
        return super.getData();
    }
}
